@font-face {
  font-family: "iconfont"; /* Project id 4592125 */
  src: url('iconfont.woff2?t=1721791138213') format('woff2'),
       url('iconfont.woff?t=1721791138213') format('woff'),
       url('iconfont.ttf?t=1721791138213') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhanlveguihua:before {
  content: "\e617";
}

.icon-yingyuyufa:before {
  content: "\e7ba";
}

.icon-shuangyu:before {
  content: "\e674";
}

.icon-daxue:before {
  content: "\e612";
}

.icon-guojijiaoliuhezuo:before {
  content: "\e6f6";
}

.icon-guojijiaoliuchu:before {
  content: "\e76d";
}

.icon-liuxue:before {
  content: "\e601";
}

.icon-gaofenzi:before {
  content: "\e6b4";
}

.icon-cailiaogaofenzichengfen:before {
  content: "\e600";
}

.icon-anquanfanghu2:before {
  content: "\e6c9";
}

.icon-jiaoyu:before {
  content: "\e643";
}

.icon-chuangxindian:before {
  content: "\e7ad";
}

